opeth-all

$ luarocks install opeth-all

Versions

0.0-21 year ago7 downloads
0.0-12 years ago30 downloads

Dependencies

lua >= 5.3

Manifests